Delete Metadata Entry
Delete a single metadata entry.
Delete a single metadata entry.
Request
URI
DELETE
https://{api_host}/cloudapi/v1/regions/{id}/metadata/{metadataId}
COPY
Path Parameters
string
id
Required
the URN of the entity the entry is attached to.
string
metadataId
Required
a metadata vcloud id urn
Responses
202
Task tracking the deletion of the metadata entry is returned in the Location header
Operation doesn't return any data structure
Vendor Extension
This operation contains the following vendor extensions defined in the spec:
[{"type":"Modern"}]
Code Samples
COPY
curl -X DELETE -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/regions/{id}/metadata/{metadataId}
Availability
Added in 9.1.0
On This Page
Virtual Datacenter Operations
GET
Get Metadata
POST
Create Metadata Entry
PUT
Replace Metadata Entries
GET
Get Metadata Entry
PUT
Update Metadata Entry
DELETE
Delete Metadata Entry